Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Pin cffi version to 0.4

The cffi backend provided by PyPy is apparently incompatible with
cffi>=0.5
  • Loading branch information...
commit 3cc630ac6014532a63a81192a7a7faf2fb09f4b8 1 parent c76ba3e
Daniel Neuhäuser authored

Showing 1 changed file with 1 addition and 1 deletion. Show diff stats Hide diff stats

  1. +1 1  setup.py
2  setup.py
@@ -70,7 +70,7 @@ def get_long_description():
70 70 "pwhash-config = pwhash.config:run"
71 71 ]
72 72 },
73   - install_requires=["cffi>=0.5", "docopt>=0.6.0"],
  73 + install_requires=["cffi==0.4", "docopt>=0.6.0"],
74 74 extras_require=extras_require,
75 75 zip_safe=False,
76 76 ext_modules=ext_modules,

0 comments on commit 3cc630a

Please sign in to comment.
Something went wrong with that request. Please try again.